.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-0.082800px;}
.ls33{letter-spacing:-0.079200px;}
.ls17{letter-spacing:-0.072000px;}
.ls13{letter-spacing:-0.068400px;}
.ls11{letter-spacing:-0.064800px;}
.ls15{letter-spacing:-0.061200px;}
.lsa{letter-spacing:-0.057600px;}
.lsd{letter-spacing:-0.054000px;}
.lsc{letter-spacing:-0.050400px;}
.ls21{letter-spacing:-0.046800px;}
.lsb{letter-spacing:-0.043200px;}
.ls10{letter-spacing:-0.039600px;}
.ls12{letter-spacing:-0.036000px;}
.lse{letter-spacing:-0.032400px;}
.ls16{letter-spacing:-0.028800px;}
.ls35{letter-spacing:-0.025536px;}
.ls2b{letter-spacing:-0.025200px;}
.ls37{letter-spacing:-0.022344px;}
.ls6{letter-spacing:-0.021600px;}
.ls31{letter-spacing:-0.020040px;}
.ls34{letter-spacing:-0.019152px;}
.ls24{letter-spacing:-0.018000px;}
.ls2a{letter-spacing:-0.012024px;}
.lsf{letter-spacing:-0.010800px;}
.ls3{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.007776px;}
.ls1a{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.005184px;}
.ls5{letter-spacing:-0.004008px;}
.ls9{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.003600px;}
.ls19{letter-spacing:0.007200px;}
.ls1c{letter-spacing:0.008016px;}
.ls28{letter-spacing:0.014400px;}
.ls36{letter-spacing:0.015960px;}
.ls2e{letter-spacing:0.018000px;}
.ls4{letter-spacing:0.020040px;}
.ls1d{letter-spacing:0.021600px;}
.ls3a{letter-spacing:0.022344px;}
.ls7{letter-spacing:0.025200px;}
.ls38{letter-spacing:0.025536px;}
.ls30{letter-spacing:0.028800px;}
.ls39{letter-spacing:0.031920px;}
.ls32{letter-spacing:0.036000px;}
.ls1f{letter-spacing:0.039600px;}
.ls2f{letter-spacing:0.043200px;}
.ls20{letter-spacing:0.050400px;}
.ls1e{letter-spacing:0.054000px;}
.ls27{letter-spacing:0.057600px;}
.ls14{letter-spacing:0.064800px;}
.ls2d{letter-spacing:0.068400px;}
.ls22{letter-spacing:0.072000px;}
.ls23{letter-spacing:0.079200px;}
.ls18{letter-spacing:0.091200px;}
.ls25{letter-spacing:4.023864px;}
.ls3b{letter-spacing:79.758000px;}
.ls8{letter-spacing:342.799200px;}
.ls2c{letter-spacing:597.196800px;}
.ls29{letter-spacing:1176.865032px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.116232px;}
.ws1b{word-spacing:-0.104208px;}
.ws2b{word-spacing:-0.096192px;}
.ws6{word-spacing:-0.092184px;}
.ws4{word-spacing:-0.088176px;}
.ws3{word-spacing:-0.086400px;}
.ws2c{word-spacing:-0.084168px;}
.ws35{word-spacing:-0.076152px;}
.ws3c{word-spacing:-0.019152px;}
.ws3b{word-spacing:-0.012768px;}
.ws3d{word-spacing:-0.009576px;}
.ws3e{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.005184px;}
.ws2{word-spacing:0.007776px;}
.ws30{word-spacing:0.010800px;}
.ws11{word-spacing:0.014400px;}
.ws29{word-spacing:0.021600px;}
.ws1d{word-spacing:0.025200px;}
.ws1f{word-spacing:0.028800px;}
.ws38{word-spacing:0.031920px;}
.ws3a{word-spacing:0.035112px;}
.ws31{word-spacing:0.036000px;}
.ws39{word-spacing:0.038304px;}
.ws1e{word-spacing:0.039600px;}
.ws3f{word-spacing:0.043200px;}
.ws34{word-spacing:0.050400px;}
.ws7{word-spacing:0.054000px;}
.ws1c{word-spacing:0.057600px;}
.ws2a{word-spacing:0.064800px;}
.ws16{word-spacing:0.072000px;}
.ws19{word-spacing:0.075600px;}
.ws8{word-spacing:0.082800px;}
.ws17{word-spacing:0.086400px;}
.ws32{word-spacing:0.090000px;}
.ws24{word-spacing:0.097200px;}
.ws18{word-spacing:0.100800px;}
.ws33{word-spacing:0.104400px;}
.ws13{word-spacing:0.108000px;}
.ws27{word-spacing:0.111600px;}
.ws25{word-spacing:0.115200px;}
.wsd{word-spacing:0.118800px;}
.wsa{word-spacing:0.122400px;}
.ws26{word-spacing:0.126000px;}
.wsc{word-spacing:0.129600px;}
.wsb{word-spacing:0.133200px;}
.ws9{word-spacing:0.136800px;}
.ws12{word-spacing:0.140400px;}
.wse{word-spacing:0.144000px;}
.ws10{word-spacing:0.147600px;}
.ws15{word-spacing:0.151200px;}
.ws28{word-spacing:0.174096px;}
.ws20{word-spacing:1.256400px;}
.ws21{word-spacing:1.324800px;}
.ws22{word-spacing:1.332000px;}
.ws23{word-spacing:1.346400px;}
.ws37{word-spacing:31.356000px;}
.ws36{word-spacing:114.760800px;}
.wsf{word-spacing:141.235200px;}
.ws2d{word-spacing:168.127200px;}
.ws2f{word-spacing:242.272800px;}
.ws14{word-spacing:244.447200px;}
.ws1a{word-spacing:257.410800px;}
.ws2e{word-spacing:277.542000px;}
._20{margin-left:-277.426800px;}
._12{margin-left:-257.128400px;}
._a{margin-left:-244.256000px;}
._28{margin-left:-242.494800px;}
._1e{margin-left:-168.012000px;}
._2a{margin-left:-5.040000px;}
._4{margin-left:-1.116000px;}
._13{width:16.072000px;}
._35{width:18.345600px;}
._29{width:26.154400px;}
._b{width:29.040400px;}
._3{width:33.118400px;}
._39{width:40.413600px;}
._2c{width:47.462400px;}
._34{width:50.652000px;}
._21{width:64.068000px;}
._0{width:65.518000px;}
._36{width:67.932000px;}
._31{width:84.333600px;}
._2e{width:95.371200px;}
._38{width:101.779200px;}
._32{width:108.216000px;}
._30{width:116.388000px;}
._26{width:119.928800px;}
._37{width:124.927200px;}
._2f{width:126.252000px;}
._33{width:129.391200px;}
._2b{width:133.617600px;}
._7{width:135.010800px;}
._6{width:178.401600px;}
._1a{width:214.704400px;}
._2{width:226.800000px;}
._1f{width:227.800400px;}
._2d{width:232.077600px;}
._e{width:255.359200px;}
._5{width:256.575600px;}
._16{width:267.119600px;}
._9{width:269.038400px;}
._19{width:272.159200px;}
._17{width:273.358400px;}
._1b{width:279.341600px;}
._10{width:282.239600px;}
._d{width:292.078400px;}
._15{width:302.158400px;}
._25{width:323.519600px;}
._1d{width:325.437200px;}
._8{width:350.397200px;}
._22{width:358.639600px;}
._f{width:360.236000px;}
._23{width:367.615200px;}
._14{width:392.464400px;}
._c{width:396.698800px;}
._1c{width:402.029040px;}
._11{width:406.318000px;}
._24{width:453.504400px;}
._1{width:504.476800px;}
._18{width:531.953600px;}
._27{width:541.199600px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.080000px;}
.fs7{font-size:24.000000px;}
.fs1{font-size:25.920000px;}
.fs8{font-size:28.080000px;}
.fs3{font-size:30.000000px;}
.fs4{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs2{font-size:72.000000px;}
.y8{bottom:2.155686px;}
.y0{bottom:12.496732px;}
.y68{bottom:31.585334px;}
.ybb{bottom:31.585490px;}
.y67{bottom:48.830980px;}
.y66{bottom:49.580628px;}
.yb8{bottom:61.389884px;}
.yb5{bottom:61.394882px;}
.yba{bottom:62.427893px;}
.yb4{bottom:75.730196px;}
.yb6{bottom:75.730508px;}
.yb3{bottom:75.735507px;}
.yb9{bottom:76.673699px;}
.yb1{bottom:90.257803px;}
.yb7{bottom:90.919505px;}
.yb2{bottom:105.165311px;}
.yb0{bottom:119.411117px;}
.yaf{bottom:133.656923px;}
.yae{bottom:147.902729px;}
.yad{bottom:162.148535px;}
.yac{bottom:176.394341px;}
.yab{bottom:190.640146px;}
.yaa{bottom:204.885952px;}
.ya9{bottom:219.131758px;}
.y65{bottom:223.724151px;}
.ya8{bottom:233.377564px;}
.y64{bottom:237.969957px;}
.ya7{bottom:247.623370px;}
.y63{bottom:255.308704px;}
.ya6{bottom:261.869176px;}
.y62{bottom:273.679369px;}
.ya5{bottom:276.209176px;}
.y60{bottom:287.925175px;}
.y61{bottom:287.929392px;}
.ya4{bottom:290.830352px;}
.y5f{bottom:299.827843px;}
.y5e{bottom:302.170980px;}
.ya3{bottom:305.451529px;}
.y5d{bottom:319.322745px;}
.ya2{bottom:320.072705px;}
.y69{bottom:331.944444px;}
.ya1{bottom:337.505646px;}
.y5c{bottom:337.699190px;}
.y5a{bottom:351.659601px;}
.y5b{bottom:351.940778px;}
.ya0{bottom:355.878498px;}
.y59{bottom:366.195019px;}
.y9f{bottom:370.124304px;}
.y55{bottom:379.775842px;}
.y57{bottom:380.432390px;}
.y58{bottom:380.436607px;}
.y9e{bottom:384.370110px;}
.y54{bottom:394.397019px;}
.y56{bottom:394.678195px;}
.y9d{bottom:398.615916px;}
.y53{bottom:411.829960px;}
.y9c{bottom:412.861722px;}
.y9b{bottom:427.107527px;}
.y52{bottom:430.200469px;}
.y9a{bottom:441.353333px;}
.y51{bottom:444.540469px;}
.y99{bottom:458.505254px;}
.y50{bottom:459.161645px;}
.y4f{bottom:473.782822px;}
.y98{bottom:476.876231px;}
.y4e{bottom:488.403998px;}
.y97{bottom:491.122037px;}
.y4d{bottom:502.930980px;}
.y96{bottom:505.462037px;}
.y4c{bottom:519.802037px;}
.y95{bottom:519.989020px;}
.y4b{bottom:534.047843px;}
.y94{bottom:537.140784px;}
.y4a{bottom:548.387843px;}
.y93{bottom:555.511918px;}
.y49{bottom:565.820784px;}
.y92{bottom:569.757724px;}
.y91{bottom:584.097724px;}
.y48{bottom:584.193792px;}
.y47{bottom:598.439598px;}
.y90{bottom:598.718900px;}
.y46{bottom:612.685404px;}
.y8f{bottom:613.340076px;}
.y45{bottom:626.931210px;}
.y8e{bottom:627.867059px;}
.y44{bottom:641.177016px;}
.y8d{bottom:645.018824px;}
.y40{bottom:655.422353px;}
.y43{bottom:655.422822px;}
.y41{bottom:662.451765px;}
.y8c{bottom:663.483214px;}
.y42{bottom:669.668627px;}
.y3e{bottom:669.669565px;}
.y3f{bottom:676.698039px;}
.y8b{bottom:678.104390px;}
.y3a{bottom:683.914902px;}
.y3d{bottom:683.915371px;}
.y3b{bottom:690.944314px;}
.y8a{bottom:692.725567px;}
.y3c{bottom:698.161176px;}
.y38{bottom:698.161645px;}
.y39{bottom:705.190588px;}
.y89{bottom:707.252549px;}
.y37{bottom:712.407451px;}
.y88{bottom:724.404314px;}
.y36{bottom:726.747451px;}
.y35{bottom:727.028627px;}
.y87{bottom:742.774510px;}
.y85{bottom:742.777322px;}
.y34{bottom:744.180392px;}
.y86{bottom:749.803922px;}
.y84{bottom:757.023127px;}
.y22{bottom:762.555275px;}
.y83{bottom:771.268933px;}
.y21{bottom:776.801080px;}
.y2a{bottom:776.805298px;}
.y82{bottom:785.514739px;}
.y20{bottom:791.046886px;}
.y29{bottom:791.051104px;}
.y81{bottom:799.760545px;}
.y1f{bottom:805.292692px;}
.y28{bottom:805.296910px;}
.y80{bottom:814.006351px;}
.y1e{bottom:819.538498px;}
.y27{bottom:819.542716px;}
.yd0{bottom:823.565882px;}
.y7f{bottom:828.252157px;}
.y2f{bottom:832.666627px;}
.y1d{bottom:833.784304px;}
.y26{bottom:833.788522px;}
.ycf{bottom:840.814184px;}
.y7e{bottom:845.403922px;}
.y33{bottom:846.912433px;}
.y2e{bottom:847.006627px;}
.y1c{bottom:848.034327px;}
.yce{bottom:855.081078px;}
.y32{bottom:861.252433px;}
.y2d{bottom:861.627804px;}
.y1b{bottom:862.275916px;}
.y25{bottom:862.280133px;}
.y7d{bottom:863.869874px;}
.ycd{bottom:869.322667px;}
.y31{bottom:875.873610px;}
.y2c{bottom:876.248980px;}
.y1a{bottom:876.521722px;}
.y24{bottom:876.525939px;}
.y7c{bottom:878.396856px;}
.ycc{bottom:883.564255px;}
.y30{bottom:890.494786px;}
.y19{bottom:890.767527px;}
.y23{bottom:890.771745px;}
.y2b{bottom:890.775963px;}
.y7b{bottom:892.642662px;}
.ycb{bottom:897.805843px;}
.y18{bottom:905.013333px;}
.y7a{bottom:906.888468px;}
.yca{bottom:912.047431px;}
.y17{bottom:919.353333px;}
.y15{bottom:920.009880px;}
.y79{bottom:921.134274px;}
.yc9{bottom:926.289020px;}
.y16{bottom:933.974510px;}
.y14{bottom:934.255686px;}
.ybc{bottom:938.035948px;}
.y78{bottom:938.285882px;}
.yc8{bottom:943.440784px;}
.y13{bottom:951.407607px;}
.y77{bottom:956.657484px;}
.yc7{bottom:961.811449px;}
.y76{bottom:970.903290px;}
.yc6{bottom:976.151449px;}
.y12{bottom:977.650588px;}
.y75{bottom:985.149096px;}
.yc5{bottom:990.772625px;}
.y11{bottom:993.490196px;}
.y74{bottom:999.394902px;}
.y10{bottom:1001.831765px;}
.yf{bottom:1001.832390px;}
.yc4{bottom:1005.393802px;}
.y73{bottom:1016.546667px;}
.ye{bottom:1017.952549px;}
.yc3{bottom:1020.014978px;}
.yd{bottom:1033.604706px;}
.yc2{bottom:1034.636155px;}
.y72{bottom:1034.918737px;}
.yc1{bottom:1049.163137px;}
.y71{bottom:1049.168761px;}
.yc{bottom:1049.256863px;}
.ya{bottom:1050.194118px;}
.y70{bottom:1063.410349px;}
.yb{bottom:1064.909020px;}
.yc0{bottom:1066.314902px;}
.y6f{bottom:1077.656155px;}
.ybf{bottom:1084.686035px;}
.y7{bottom:1086.372157px;}
.y9{bottom:1088.527843px;}
.y6e{bottom:1091.901961px;}
.ybe{bottom:1098.931841px;}
.y6{bottom:1100.151304px;}
.y6d{bottom:1109.053725px;}
.y5{bottom:1111.771765px;}
.y4{bottom:1112.413784px;}
.ybd{bottom:1113.177647px;}
.y3{bottom:1130.413765px;}
.y6c{bottom:1131.454118px;}
.y2{bottom:1148.413745px;}
.y6b{bottom:1149.168235px;}
.y6a{bottom:1166.038824px;}
.y1{bottom:1166.413725px;}
.h4{height:11.247059px;}
.h9{height:15.324240px;}
.hc{height:22.872000px;}
.h3{height:24.701760px;}
.hd{height:26.760240px;}
.h6{height:29.370000px;}
.h8{height:30.419760px;}
.hf{height:31.249680px;}
.ha{height:34.308000px;}
.hb{height:35.244000px;}
.h2{height:38.196240px;}
.h7{height:39.238320px;}
.h5{height:68.616000px;}
.h10{height:188.232026px;}
.he{height:794.323529px;}
.h1{height:1187.189542px;}
.h0{height:1237.176471px;}
.w2{width:109.096471px;}
.w3{width:814.630719px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x25{left:47.800469px;}
.x0{left:62.483660px;}
.x6{left:87.914510px;}
.x2{left:89.984562px;}
.x1d{left:91.382353px;}
.x33{left:98.981459px;}
.x36{left:101.092033px;}
.x34{left:103.132468px;}
.x30{left:109.658824px;}
.xb{left:189.794118px;}
.x35{left:199.260392px;}
.x1f{left:210.882353px;}
.x29{left:249.684706px;}
.xa{left:289.892941px;}
.x2b{left:292.892157px;}
.x13{left:301.983529px;}
.x2f{left:306.013725px;}
.x23{left:307.794510px;}
.x28{left:321.947059px;}
.x14{left:328.976471px;}
.x27{left:345.659608px;}
.x32{left:350.533333px;}
.x2e{left:353.157647px;}
.x31{left:363.561176px;}
.x2d{left:365.623137px;}
.x8{left:368.153725px;}
.x26{left:369.278431px;}
.x22{left:370.403137px;}
.x1c{left:373.964706px;}
.x1e{left:388.117255px;}
.xc{left:449.882353px;}
.x2c{left:476.125490px;}
.x9{left:477.437647px;}
.x2a{left:494.870588px;}
.x11{left:497.776547px;}
.x10{left:501.900000px;}
.xd{left:521.301176px;}
.x20{left:535.828159px;}
.x24{left:548.481569px;}
.xf{left:552.605959px;}
.x12{left:587.658824px;}
.xe{left:604.529412px;}
.x21{left:639.769259px;}
.x16{left:659.733725px;}
.x1a{left:667.512941px;}
.x19{left:714.375686px;}
.x15{left:722.154902px;}
.x3{left:751.022353px;}
.x5{left:757.770588px;}
.x7{left:764.800000px;}
.x18{left:802.571841px;}
.x17{left:804.445882px;}
.x1b{left:806.789020px;}
.x1{left:899.764550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-0.070674pt;}
.ls33{letter-spacing:-0.067602pt;}
.ls17{letter-spacing:-0.061456pt;}
.ls13{letter-spacing:-0.058383pt;}
.ls11{letter-spacing:-0.055310pt;}
.ls15{letter-spacing:-0.052238pt;}
.lsa{letter-spacing:-0.049165pt;}
.lsd{letter-spacing:-0.046092pt;}
.lsc{letter-spacing:-0.043019pt;}
.ls21{letter-spacing:-0.039946pt;}
.lsb{letter-spacing:-0.036874pt;}
.ls10{letter-spacing:-0.033801pt;}
.ls12{letter-spacing:-0.030728pt;}
.lse{letter-spacing:-0.027655pt;}
.ls16{letter-spacing:-0.024582pt;}
.ls35{letter-spacing:-0.021796pt;}
.ls2b{letter-spacing:-0.021510pt;}
.ls37{letter-spacing:-0.019072pt;}
.ls6{letter-spacing:-0.018437pt;}
.ls31{letter-spacing:-0.017105pt;}
.ls34{letter-spacing:-0.016347pt;}
.ls24{letter-spacing:-0.015364pt;}
.ls2a{letter-spacing:-0.010263pt;}
.lsf{letter-spacing:-0.009218pt;}
.ls3{letter-spacing:-0.006842pt;}
.ls1{letter-spacing:-0.006637pt;}
.ls1a{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.004425pt;}
.ls5{letter-spacing:-0.003421pt;}
.ls9{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.003073pt;}
.ls19{letter-spacing:0.006146pt;}
.ls1c{letter-spacing:0.006842pt;}
.ls28{letter-spacing:0.012291pt;}
.ls36{letter-spacing:0.013623pt;}
.ls2e{letter-spacing:0.015364pt;}
.ls4{letter-spacing:0.017105pt;}
.ls1d{letter-spacing:0.018437pt;}
.ls3a{letter-spacing:0.019072pt;}
.ls7{letter-spacing:0.021510pt;}
.ls38{letter-spacing:0.021796pt;}
.ls30{letter-spacing:0.024582pt;}
.ls39{letter-spacing:0.027246pt;}
.ls32{letter-spacing:0.030728pt;}
.ls1f{letter-spacing:0.033801pt;}
.ls2f{letter-spacing:0.036874pt;}
.ls20{letter-spacing:0.043019pt;}
.ls1e{letter-spacing:0.046092pt;}
.ls27{letter-spacing:0.049165pt;}
.ls14{letter-spacing:0.055310pt;}
.ls2d{letter-spacing:0.058383pt;}
.ls22{letter-spacing:0.061456pt;}
.ls23{letter-spacing:0.067602pt;}
.ls18{letter-spacing:0.077844pt;}
.ls25{letter-spacing:3.434595pt;}
.ls3b{letter-spacing:68.077958pt;}
.ls8{letter-spacing:292.598480pt;}
.ls2c{letter-spacing:509.741202pt;}
.ls29{letter-spacing:1004.520780pt;}
.ws5{word-spacing:-0.099211pt;}
.ws1b{word-spacing:-0.088947pt;}
.ws2b{word-spacing:-0.082105pt;}
.ws6{word-spacing:-0.078684pt;}
.ws4{word-spacing:-0.075263pt;}
.ws3{word-spacing:-0.073747pt;}
.ws2c{word-spacing:-0.071842pt;}
.ws35{word-spacing:-0.065000pt;}
.ws3c{word-spacing:-0.016347pt;}
.ws3b{word-spacing:-0.010898pt;}
.ws3d{word-spacing:-0.008174pt;}
.ws3e{word-spacing:-0.005449pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.004425pt;}
.ws2{word-spacing:0.006637pt;}
.ws30{word-spacing:0.009218pt;}
.ws11{word-spacing:0.012291pt;}
.ws29{word-spacing:0.018437pt;}
.ws1d{word-spacing:0.021510pt;}
.ws1f{word-spacing:0.024582pt;}
.ws38{word-spacing:0.027246pt;}
.ws3a{word-spacing:0.029970pt;}
.ws31{word-spacing:0.030728pt;}
.ws39{word-spacing:0.032695pt;}
.ws1e{word-spacing:0.033801pt;}
.ws3f{word-spacing:0.036874pt;}
.ws34{word-spacing:0.043019pt;}
.ws7{word-spacing:0.046092pt;}
.ws1c{word-spacing:0.049165pt;}
.ws2a{word-spacing:0.055310pt;}
.ws16{word-spacing:0.061456pt;}
.ws19{word-spacing:0.064529pt;}
.ws8{word-spacing:0.070674pt;}
.ws17{word-spacing:0.073747pt;}
.ws32{word-spacing:0.076820pt;}
.ws24{word-spacing:0.082966pt;}
.ws18{word-spacing:0.086038pt;}
.ws33{word-spacing:0.089111pt;}
.ws13{word-spacing:0.092184pt;}
.ws27{word-spacing:0.095257pt;}
.ws25{word-spacing:0.098330pt;}
.wsd{word-spacing:0.101403pt;}
.wsa{word-spacing:0.104475pt;}
.ws26{word-spacing:0.107548pt;}
.wsc{word-spacing:0.110621pt;}
.wsb{word-spacing:0.113694pt;}
.ws9{word-spacing:0.116767pt;}
.ws12{word-spacing:0.119839pt;}
.wse{word-spacing:0.122912pt;}
.ws10{word-spacing:0.125985pt;}
.ws15{word-spacing:0.129058pt;}
.ws28{word-spacing:0.148601pt;}
.ws20{word-spacing:1.072408pt;}
.ws21{word-spacing:1.130792pt;}
.ws22{word-spacing:1.136937pt;}
.ws23{word-spacing:1.149228pt;}
.ws37{word-spacing:26.764117pt;}
.ws36{word-spacing:97.954825pt;}
.wsf{word-spacing:120.552221pt;}
.ws2d{word-spacing:143.506062pt;}
.ws2f{word-spacing:206.793520pt;}
.ws14{word-spacing:208.649493pt;}
.ws1a{word-spacing:219.714658pt;}
.ws2e{word-spacing:236.897774pt;}
._20{margin-left:-236.799444pt;}
._12{margin-left:-219.473613pt;}
._a{margin-left:-208.486293pt;}
._28{margin-left:-206.983009pt;}
._1e{margin-left:-143.407732pt;}
._2a{margin-left:-4.301925pt;}
._4{margin-left:-0.952569pt;}
._13{width:13.718360pt;}
._35{width:15.659006pt;}
._29{width:22.324258pt;}
._b{width:24.787622pt;}
._3{width:28.268425pt;}
._39{width:34.495290pt;}
._2c{width:40.511839pt;}
._34{width:43.234343pt;}
._21{width:54.685657pt;}
._0{width:55.923314pt;}
._36{width:57.983799pt;}
._31{width:71.983491pt;}
._2e{width:81.404706pt;}
._38{width:86.874296pt;}
._32{width:92.368469pt;}
._30{width:99.343732pt;}
._26{width:102.366005pt;}
._37{width:106.632422pt;}
._2f{width:107.763213pt;}
._33{width:110.442698pt;}
._2b{width:114.050169pt;}
._7{width:115.239344pt;}
._6{width:152.275843pt;}
._1a{width:183.262333pt;}
._2{width:193.586611pt;}
._1f{width:194.440509pt;}
._2d{width:198.091341pt;}
._e{width:217.963501pt;}
._5{width:219.001767pt;}
._16{width:228.001667pt;}
._9{width:229.639471pt;}
._19{width:232.303250pt;}
._17{width:233.326835pt;}
._1b{width:238.433834pt;}
._10{width:240.907441pt;}
._d{width:249.305413pt;}
._15{width:257.909262pt;}
._25{width:276.142253pt;}
._1d{width:277.779033pt;}
._8{width:299.083803pt;}
._22{width:306.119156pt;}
._f{width:307.481774pt;}
._23{width:313.780338pt;}
._14{width:334.990534pt;}
._c{width:338.604833pt;}
._1c{width:343.154494pt;}
._11{width:346.815364pt;}
._24{width:387.091622pt;}
._1{width:430.599444pt;}
._18{width:454.052445pt;}
._27{width:461.944428pt;}
.fs5{font-size:13.725188pt;}
.fs7{font-size:20.485356pt;}
.fs1{font-size:22.124184pt;}
.fs8{font-size:23.967866pt;}
.fs3{font-size:25.606695pt;}
.fs4{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fs2{font-size:61.456067pt;}
.y8{bottom:1.840000pt;}
.y0{bottom:10.666667pt;}
.y68{bottom:26.959867pt;}
.ybb{bottom:26.960000pt;}
.y67{bottom:41.680000pt;}
.y66{bottom:42.319867pt;}
.yb8{bottom:52.399733pt;}
.yb5{bottom:52.404000pt;}
.yba{bottom:53.285733pt;}
.yb4{bottom:64.640000pt;}
.yb6{bottom:64.640267pt;}
.yb3{bottom:64.644533pt;}
.yb9{bottom:65.445333pt;}
.yb1{bottom:77.040133pt;}
.yb7{bottom:77.604933pt;}
.yb2{bottom:89.764533pt;}
.yb0{bottom:101.924133pt;}
.yaf{bottom:114.083733pt;}
.yae{bottom:126.243333pt;}
.yad{bottom:138.402933pt;}
.yac{bottom:150.562533pt;}
.yab{bottom:162.722133pt;}
.yaa{bottom:174.881733pt;}
.ya9{bottom:187.041333pt;}
.y65{bottom:190.961200pt;}
.ya8{bottom:199.200933pt;}
.y64{bottom:203.120800pt;}
.ya7{bottom:211.360533pt;}
.y63{bottom:217.920400pt;}
.ya6{bottom:223.520133pt;}
.y62{bottom:233.600800pt;}
.ya5{bottom:235.760133pt;}
.y60{bottom:245.760400pt;}
.y61{bottom:245.764000pt;}
.ya4{bottom:248.240133pt;}
.y5f{bottom:255.920000pt;}
.y5e{bottom:257.920000pt;}
.ya3{bottom:260.720133pt;}
.y5d{bottom:272.560000pt;}
.ya2{bottom:273.200133pt;}
.y69{bottom:283.333333pt;}
.ya1{bottom:288.080133pt;}
.y5c{bottom:288.245333pt;}
.y5a{bottom:300.161333pt;}
.y5b{bottom:300.401333pt;}
.ya0{bottom:303.762400pt;}
.y59{bottom:312.568133pt;}
.y9f{bottom:315.922000pt;}
.y55{bottom:324.160133pt;}
.y57{bottom:324.720533pt;}
.y58{bottom:324.724133pt;}
.y9e{bottom:328.081600pt;}
.y54{bottom:336.640133pt;}
.y56{bottom:336.880133pt;}
.y9d{bottom:340.241200pt;}
.y53{bottom:351.520133pt;}
.y9c{bottom:352.400800pt;}
.y9b{bottom:364.560400pt;}
.y52{bottom:367.200400pt;}
.y9a{bottom:376.720000pt;}
.y51{bottom:379.440400pt;}
.y99{bottom:391.360133pt;}
.y50{bottom:391.920400pt;}
.y4f{bottom:404.400400pt;}
.y98{bottom:407.040800pt;}
.y4e{bottom:416.880400pt;}
.y97{bottom:419.200400pt;}
.y4d{bottom:429.280000pt;}
.y96{bottom:431.440400pt;}
.y4c{bottom:443.680400pt;}
.y95{bottom:443.840000pt;}
.y4b{bottom:455.840000pt;}
.y94{bottom:458.480000pt;}
.y4a{bottom:468.080000pt;}
.y93{bottom:474.160800pt;}
.y49{bottom:482.960000pt;}
.y92{bottom:486.320400pt;}
.y91{bottom:498.560400pt;}
.y48{bottom:498.642400pt;}
.y47{bottom:510.802000pt;}
.y90{bottom:511.040400pt;}
.y46{bottom:522.961600pt;}
.y8f{bottom:523.520400pt;}
.y45{bottom:535.121200pt;}
.y8e{bottom:535.920000pt;}
.y44{bottom:547.280800pt;}
.y8d{bottom:550.560000pt;}
.y40{bottom:559.440000pt;}
.y43{bottom:559.440400pt;}
.y41{bottom:565.440000pt;}
.y8c{bottom:566.320400pt;}
.y42{bottom:571.600000pt;}
.y3e{bottom:571.600800pt;}
.y3f{bottom:577.600000pt;}
.y8b{bottom:578.800400pt;}
.y3a{bottom:583.760000pt;}
.y3d{bottom:583.760400pt;}
.y3b{bottom:589.760000pt;}
.y8a{bottom:591.280400pt;}
.y3c{bottom:595.920000pt;}
.y38{bottom:595.920400pt;}
.y39{bottom:601.920000pt;}
.y89{bottom:603.680000pt;}
.y37{bottom:608.080000pt;}
.y88{bottom:618.320000pt;}
.y36{bottom:620.320000pt;}
.y35{bottom:620.560000pt;}
.y87{bottom:634.000000pt;}
.y85{bottom:634.002400pt;}
.y34{bottom:635.200000pt;}
.y86{bottom:640.000000pt;}
.y84{bottom:646.162000pt;}
.y22{bottom:650.884000pt;}
.y83{bottom:658.321600pt;}
.y21{bottom:663.043600pt;}
.y2a{bottom:663.047200pt;}
.y82{bottom:670.481200pt;}
.y20{bottom:675.203200pt;}
.y29{bottom:675.206800pt;}
.y81{bottom:682.640800pt;}
.y1f{bottom:687.362800pt;}
.y28{bottom:687.366400pt;}
.y80{bottom:694.800400pt;}
.y1e{bottom:699.522400pt;}
.y27{bottom:699.526000pt;}
.yd0{bottom:702.960000pt;}
.y7f{bottom:706.960000pt;}
.y2f{bottom:710.728000pt;}
.y1d{bottom:711.682000pt;}
.y26{bottom:711.685600pt;}
.ycf{bottom:717.682400pt;}
.y7e{bottom:721.600000pt;}
.y33{bottom:722.887600pt;}
.y2e{bottom:722.968000pt;}
.y1c{bottom:723.845200pt;}
.yce{bottom:729.860000pt;}
.y32{bottom:735.127600pt;}
.y2d{bottom:735.448000pt;}
.y1b{bottom:736.001200pt;}
.y25{bottom:736.004800pt;}
.y7d{bottom:737.361733pt;}
.ycd{bottom:742.016000pt;}
.y31{bottom:747.607600pt;}
.y2c{bottom:747.928000pt;}
.y1a{bottom:748.160800pt;}
.y24{bottom:748.164400pt;}
.y7c{bottom:749.761333pt;}
.ycc{bottom:754.172000pt;}
.y30{bottom:760.087600pt;}
.y19{bottom:760.320400pt;}
.y23{bottom:760.324000pt;}
.y2b{bottom:760.327600pt;}
.y7b{bottom:761.920933pt;}
.ycb{bottom:766.328000pt;}
.y18{bottom:772.480000pt;}
.y7a{bottom:774.080533pt;}
.yca{bottom:778.484000pt;}
.y17{bottom:784.720000pt;}
.y15{bottom:785.280400pt;}
.y79{bottom:786.240133pt;}
.yc9{bottom:790.640000pt;}
.y16{bottom:797.200000pt;}
.y14{bottom:797.440000pt;}
.ybc{bottom:800.666667pt;}
.y78{bottom:800.880000pt;}
.yc8{bottom:805.280000pt;}
.y13{bottom:812.080133pt;}
.y77{bottom:816.561200pt;}
.yc7{bottom:820.960400pt;}
.y76{bottom:828.720800pt;}
.yc6{bottom:833.200400pt;}
.y12{bottom:834.480000pt;}
.y75{bottom:840.880400pt;}
.yc5{bottom:845.680400pt;}
.y11{bottom:848.000000pt;}
.y74{bottom:853.040000pt;}
.y10{bottom:855.120000pt;}
.yf{bottom:855.120533pt;}
.yc4{bottom:858.160400pt;}
.y73{bottom:867.680000pt;}
.ye{bottom:868.880000pt;}
.yc3{bottom:870.640400pt;}
.yd{bottom:882.240000pt;}
.yc2{bottom:883.120400pt;}
.y72{bottom:883.361600pt;}
.yc1{bottom:895.520000pt;}
.y71{bottom:895.524800pt;}
.yc{bottom:895.600000pt;}
.ya{bottom:896.400000pt;}
.y70{bottom:907.680800pt;}
.yb{bottom:908.960000pt;}
.yc0{bottom:910.160000pt;}
.y6f{bottom:919.840400pt;}
.ybf{bottom:925.840800pt;}
.y7{bottom:927.280000pt;}
.y9{bottom:929.120000pt;}
.y6e{bottom:932.000000pt;}
.ybe{bottom:938.000400pt;}
.y6{bottom:939.041280pt;}
.y6d{bottom:946.640000pt;}
.y5{bottom:948.960000pt;}
.y4{bottom:949.508000pt;}
.ybd{bottom:950.160000pt;}
.y3{bottom:964.872000pt;}
.y6c{bottom:965.760000pt;}
.y2{bottom:980.236000pt;}
.y6b{bottom:980.880000pt;}
.y6a{bottom:995.280000pt;}
.y1{bottom:995.600000pt;}
.h4{height:9.600000pt;}
.h9{height:13.080104pt;}
.hc{height:19.522544pt;}
.h3{height:21.084347pt;}
.hd{height:22.841376pt;}
.h6{height:25.068954pt;}
.h8{height:25.964983pt;}
.hf{height:26.673367pt;}
.ha{height:29.283816pt;}
.hb{height:30.082745pt;}
.h2{height:32.602648pt;}
.h7{height:33.492123pt;}
.h5{height:58.567632pt;}
.h10{height:160.666667pt;}
.he{height:678.000000pt;}
.h1{height:1013.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:93.120000pt;}
.w3{width:695.333333pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x4{left:0.000000pt;}
.x25{left:40.800400pt;}
.x0{left:53.333333pt;}
.x6{left:75.040000pt;}
.x2{left:76.806907pt;}
.x1d{left:78.000000pt;}
.x33{left:84.486267pt;}
.x36{left:86.287760pt;}
.x34{left:88.029387pt;}
.x30{left:93.600000pt;}
.xb{left:162.000000pt;}
.x35{left:170.080000pt;}
.x1f{left:180.000000pt;}
.x29{left:213.120000pt;}
.xa{left:247.440000pt;}
.x2b{left:250.000000pt;}
.x13{left:257.760000pt;}
.x2f{left:261.200000pt;}
.x23{left:262.720000pt;}
.x28{left:274.800000pt;}
.x14{left:280.800000pt;}
.x27{left:295.040000pt;}
.x32{left:299.200000pt;}
.x2e{left:301.440000pt;}
.x31{left:310.320000pt;}
.x2d{left:312.080000pt;}
.x8{left:314.240000pt;}
.x26{left:315.200000pt;}
.x22{left:316.160000pt;}
.x1c{left:319.200000pt;}
.x1e{left:331.280000pt;}
.xc{left:384.000000pt;}
.x2c{left:406.400000pt;}
.x9{left:407.520000pt;}
.x2a{left:422.400000pt;}
.x11{left:424.880400pt;}
.x10{left:428.400000pt;}
.xd{left:444.960000pt;}
.x20{left:457.359600pt;}
.x24{left:468.160000pt;}
.xf{left:471.680400pt;}
.x12{left:501.600000pt;}
.xe{left:516.000000pt;}
.x21{left:546.079200pt;}
.x16{left:563.120000pt;}
.x1a{left:569.760000pt;}
.x19{left:609.760000pt;}
.x15{left:616.400000pt;}
.x3{left:641.040000pt;}
.x5{left:646.800000pt;}
.x7{left:652.800000pt;}
.x18{left:685.040400pt;}
.x17{left:686.640000pt;}
.x1b{left:688.640000pt;}
.x1{left:767.999867pt;}
}
